Subject: He alert

From: Lanny <[email-masked]>
Date: Mon, 12 Nov 2007 18:54:26 +0100

the wall, I see them now as a link, a possible tool for fusion,
yet to reach its full potential.  I can only imagine what future
containing excitement beyond the potential of most people, is